ALTER TABLE VS4TEmpAddMoney ALTER COLUMN
	TAmyRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpAddMoney ALTER COLUMN
	TAmyPercentGroup decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpAddMoney ALTER COLUMN
	TAmyInterestRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpAddMoney ALTER COLUMN
	TAmyAllowQuantity decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmpSalary ALTER COLUMN
	TSalQuantity decimal(18, 10) NULL
GO
ALTER TABLE VS4TEmployeeTypeSL ALTER COLUMN
	TGSlQuantity decimal(18, 10) NULL
GO
ALTER TABLE VS4TFundRate ALTER COLUMN
	TFuRRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TFundRate ALTER COLUMN
	TFuRShareRate1 decimal(18, 10) NULL
GO
ALTER TABLE VS4TFundRate ALTER COLUMN
	TFuRShareRate2 decimal(18, 10) NULL
GO
ALTER TABLE VS4TTaxBaseIncome ALTER COLUMN
	TTbCRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TTaxRate ALTER COLUMN
	TTxRRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TTeasuryTrans ALTER COLUMN
	TTeTTotal money NULL
GO
ALTER TABLE VS4TChequeSub ALTER COLUMN
	TCHSCurRate decimal(18, 10) NULL
GO
ALTER TABLE VS4TChequeRec ALTER COLUMN
	TCHRCurRate decimal(18, 10) NULL
GO

